html
{
	height: 800vh;
}

/* 3. Add CSS Reset */

* {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	box-sizing: border-box;
}

/* 4. Add google font family Open Sans for the whole body */
body 
{
	font-family: 'Open Sans', sans-serif;
}


/* 5. Duplicate nav section */
nav 
{
	padding: 0.8rem;
	margin-bottom: 1rem; /*32px*/
	position: sticky;
	top: 0px;
	z-index: 1;
	background-color: white;
}

nav > ul
{
	margin-bottom: 1rem;
	padding: 0;
}

nav .nav-logo, nav .right-nav, nav .nav
{
	display: inline-block;
	/*margin: 0.5;
	text-align: right;
	position: sticky;
	top: 10px;*/
}

.nav-logo
{
	padding-left: 5%;
}
.right-nav
{
	padding-left: 40%;
}

.nav
{
	margin-left: 2rem;
}

/* 6. Apply styling in .tuitt-button with the background-color: #c2195b */
.tuitt-button
{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 0.75rem;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}


/* 7. Add a backgroung image for the landing page */
#bg-image
{
	min-height: 25rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center center;
	background-size: 100%;
	background-repeat: no-repeat;
}

/* 8. Add a black background color and opacity in class front-bg */
.front-bg
{
	background-color: rgba(0, 0, 0, .5)
}

.container
{
	min-height: 60vh;
	padding-left: 40%;
	padding-right: 12%;
}

.title
{
	color: white;
	text-align: right;
	font-size: 3rem;
	margin-bottom: 20px;
	padding-left: 25%;
}


.subtitle
{
	padding-left: 36%;
	color: white;
	text-align: right;
	margin: 0;
	font-size: 1.5rem;
	font-weight: normal;
	margin-bottom: 20px;
}

.apply-button
{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 0.75rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	float: right;
}


/* 9. Use the font-family 'Zilla Slab' for class title and title-2 */

.title-2
{
	font-family: 'Zilla Slab', sans-serif;
	padding: 5%;
	margin: 0;
	font-size: 2em;
	margin-bottom: 10px;
	font-weight: bold;
}



.title-2, .intro-description
{
	text-align: center;
	margin-left: 5rem;
	margin-right: 5rem;
}

.intro-description
{
	margin-bottom: 5rem;
	padding-left: 20%;
	padding-right: 20%;
}

/* 10. Use the background-color: #f7fbfb for the pre-footer class. */

.pre-footer
{
	background-color: #f7fbfb;
	height: 50vh;
	width: 100vw;
	text-align: center;
}

/* 11. Use the background-color: #336589 for the book-button class. */

.book-button
{
	background-color: #336589;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 0.75rem;
	padding-left: 2rem;
	padding-right: 2rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	float: center;
}


.prefooter-description
{
	padding-left: 20%;
	padding-right: 20%;
	margin-bottom: 1rem;
}

footer
{
	text-align: center;
}

footer > span
{
	padding: 1rem;
}